lastAccountName: Billonik
timestamps:
  login: 1552492480673
  lastteleport: 1552493776861
  kits:
    start: 1551981322170
  logout: 1552494380737
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 748.6999999880791
  y: 70.0
  z: 2467.155681165732
  yaw: 113.84744
  pitch: 11.549971
homes:
  home:
    world: world
    x: 749.3000000119209
    y: 70.0
    z: 2463.556115761836
    yaw: 338.39752
    pitch: 31.199963
money: '4020.5'
logoutlocation:
  world: world
  x: -1285.2282262352105
  y: 65.0
  z: 1362.0686430658939
  yaw: 315.92487
  pitch: 27.599945
